/* ============ SILLE LANDING ============  */

/* == GLOBALS == */
body,td,th {font-size: 16px;font-family: 'Montserrat', sans-serif;} /* 100% */
body {background-color:#0f0935;color: #fff;font-weight:400;} /* 100% */
/*body {overflow-x: hidden;}*/

/* == HEADINGS AND FONTS == */
h1,.h1 {font-size: 431.25%;font-weight: 800;} /* 69 px */
h2,.h2 {font-size: 325%;font-weight: 700} 	/* 52 px */
h3,.h3 {font-size: 187.5%;font-family: "Open Sans", "Helvetica", sans-serif;font-weight: 300;} 	/* 30 px */
.h3small {font-size: 168%}
h4,.h4 {font-size: 125%;font-weight: 200;} 	/* 20 px */

.bg-white.item-page h2, .bg-grey.item-page h2 {
    color: #0f0935;
    font-size: 187.5%;
    padding: 1.5rem 0;
    margin: 0;
}
.bg-white.item-page h3, .bg-grey.item-page h3 {color: #0f0935;}

strong {font-weight: 600;}

p {color:#d0d0db;line-height: 160%;/*padding: 10px 0*/}

img {max-width: 100%}

/* == BS4 overrides == */
.btn, .date-press {
    font-size: 100%;
    font-family: "Montserrat";
    letter-spacing: 0.16em;
    text-transform: uppercase;
    border-radius: 2rem;
    padding: 1rem 2rem;
    font-weight: 600;
    cursor: pointer;
    box-shadow: none;
}
.btn:hover {transform:scale(1.1);}
.btn-sm {padding: .6rem 1.4rem;}

.btn-primary, a.btn.btn-primary {
    background: #441863;
    border-color: #441863;
    color: #fff;
    box-shadow: none;
}
    .btn-primary:hover, a.btn.btn-primary:hover {
        background: transparent;
        border-color: #fff;
    }
    .bg-white .btn-primary:hover, .bg-white a.btn.btn-primary:hover,
    .bg-grey .btn-primary:hover, .bg-grey a.btn.btn-primary:hover  {
        background:transparent;
        color: #441863;
        border-color: #441863;
    }

.btn-outline-primary, a.btn.btn-outline-primary {
    background:transparent;
    color: #441863;
    border-color: #441863;
}
    .btn-outline-primary:hover, a.btn.btn-outline-primary:hover {
        background:#441863;
        color: #fff;
        /*border-color: #441863;  */
    }

.btn-white, a.btn.btn-white {
    background: #fff;
    border-color: #fff;
    color: #441863;
}
    .btn-white:hover, a.btn.btn-white:hover {
        background: transparent;
        color: #fff
    }

.btn-cursor {cursor: pointer;}
a.btn-popover {border-bottom: 1px dashed #5f1f8e;transition: all .25s ease-in-out;}
a.btn-popover:hover {text-decoration: none;border-bottom: 1px solid #8f26d3;}

.table-hover tbody tr {transition: all .25s ease-in-out}

/* == BOOTSTRAP TOOLTIPS == */
body .tooltip-inner {
    max-width: 200px;
    padding: 12px 16px;
    color: #fff;
    text-align: left;
    background-color: #441862;
    border-radius: .6rem;
    line-height: 140%;
}
body .tooltip.bs-tooltip-auto[x-placement^=right] .arrow::before, .tooltip.bs-tooltip-right .arrow::before {border-right-color: #441862 !important;}
body .tooltip.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .tooltip.bs-tooltip-bottom .arrow::before {border-bottom-color: #441862;}
body .tooltip.bs-tooltip-auto[x-placement^=top] .arrow::before, .tooltip.bs-tooltip-top .arrow::before {border-top-color: #441862;}

/* == BOOTSTRAP POPOVERS == */
.popover-body {
    padding: .9rem 1.1rem;
    color: #fff;
    background: #441862;
}
body .popover.bs-popover-auto[x-placement^=bottom] .arrow::after, .popover.bs-popover-bottom .arrow::after {
    border-bottom-color: #441862;
}

i.material-icons {vertical-align: middle}
.date-press {cursor: default;}
.date-press .material-icons {font-size: 22px}

/* == LETTER SPACING == */
.ls200 {letter-spacing: 0.2em}
.ls160 {letter-spacing: 0.16em}
.ls100 {letter-spacing: 0.1em}

/* == TEXT-SIZES == */
.txt-m, .txt-m li,#why-sille li.txt-m {font-size: 100%}
.txt-s,ul.arrows li {font-size: 87.5%} /* 14px */
.txt-xs {font-size: 68.75%} /* 11px */

/* == COLORS == */
.txt-white {color:#fff;}
.txt-grey {color: #f1f2f6}
.txt-mediumgrey {color:#999;}
.txt-purple,p.text-uppercase.txt-purple {color: #0f0935}

.txt-lightviolet {color:#d3aeea;}
.txt-violet {color:#8f26d3;}
.txt-darkviolet,p.txt-darkviolet.text-uppercase {color:#441863;}
/*.txt-darkblue {color:#0f0935;}*/

.txt-shadow {text-shadow: 1px 1px 2px rgba(0,0,0,.65);}

.bg-white {background-color: #fff}
.bg-grey {background-color: #f1f2f6}
.bg-purple {background-color: #0f0935}
.bg-violet {background-color: #8f26d3;}
.bg-darkviolet {background-color:#441863;}
.bg-darkvioletA80 {background-color: rgba(68, 24, 99, .8);}
/*.bg-darkblue {background-color:#0f0935;}*/

.bg-purple a, .bg-purple li {color:#d0d0db;}
.bg-white p, .bg-white a, .bg-white li, .bg-white td, .bg-white th {color:#67616c}
.bg-grey p, .bg-grey a, .bg-grey li, .bg-grey td, .bg-grey th {color: #857e8b}

/* == LISTS == */
ul.nostyle,ul.arrows  {padding:10px 0;}
	ul.nostyle li,ul.arrows li {list-style: none;}
    ul.arrows li i.material-icons {color: #8f26d3;font-size: 130%}

li i {transition: all .25s ease-in-out}
li:hover > a > i {transform:scale(1.4);}

/* == FORMS == */
.material label {color:#b7b0bc;text-transform: uppercase;font-family: "Open Sans";font-weight: 400;font-size: 11px;letter-spacing: 0.06em}
.material input, .material textarea {
    transition: all .25s ease-in-out;
    border:0;
    border-bottom: 2px solid #441863;
    font-size: 100%;
    font-family: "Montserrat";
    font-weight: 600;
    letter-spacing: 0.1em;
    color: #fff;
    background: transparent;
    border-radius: 0;
    padding:17px 0;
    line-height: 100%;
    width: 100%;
    box-sizing: border-box;
    resize: none;
}
.material input.is-invalid, .material textarea.is-invalid {border-color:red;color:red;}
.material input:active, .material textarea:active,
.material input:focus, .material textarea:focus  {
    background: transparent;
    outline: none;
    color: #fff;
    box-shadow: none;
    border-color:#8f26d3;
}

.material input:hover, .material textarea:hover {}

/*#fileInput {margin-top:-3px;}*/
/*#detailsInput {height: 171px}*/

.material a {color:#fff;transition: all .25s ease-in-out;color:#fff;}
/*.material a:hover {transform:scale(1.1);}*/

/* form disabled state */
form.material {transition: all .5s ease}
.material-disabled {pointer-events: none;opacity: .3;transform:translateY(-20px)}
.faded-invisible {opacity:0;transform:scale(0);}
.material-deactivated {pointer-events: none;opacity: .5}

/* == UTLIS == */
.separator {display: inline-block;width: 170px;height: 3px;}
.animate {transition: all .25s ease-in-out}

.grecaptcha-badge {display: none !important}

section.heading > span.text-uppercase {font-weight: 400;padding:10px 0;display: block;}


/* == LAYOUT == */
header, nav, footer, section,article {position: relative;}
header, footer {}
article {}

main {overflow-x: hidden;}

.panel {padding-top: 100px;padding-bottom: 100px;}

#header {transition:all .4s ease-out;z-index: 1;position: fixed;left:0;top:0;width: 100%;}
#header::before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top:0;
    /*top: -100%;*/
    opacity: 0;
    transition: all .4s ease-in-out;

    background-image: -moz-linear-gradient( 90deg, rgba(14, 9, 53,.9) 0%, rgba(87, 29, 127,0.98) 60%);
    background-image: -webkit-linear-gradient( 90deg, rgba(14, 9, 53,.9) 0%, rgba(87, 29, 127,0.98) 60%);
    background-image: -ms-linear-gradient( 90deg, rgba(14, 9, 53,.9) 0%, rgba(87, 29, 127,0.98) 60%);
    background-image: linear-gradient( 90deg, rgba(14, 9, 53,.9) 0%, rgba(87, 29, 127, 0.98) 60%);

}
	#logo img {max-width: 250px;margin-top:-13px;margin-left: -13px;transition: all .4s ease-in-out}
    .sticky #logo img {
        max-width: 190px;
        padding: 12px 0 0 10px;
    }

/* Sections */
/*#header {transition:all .25s ease-in-out;}*/
#header.sticky,.sticky-leaving {
/*    position: fixed;
    top: 0;
    left:0;
    width: 100%;*/
    /*background:rgba(68,24,99,.98);*/
    /*background:rgba(15,9,53,.9);*/
    /*
    background-image: -moz-linear-gradient( -180deg, rgb(143,38,211) 0%, rgb(15,9,53) 100%);
    background-image: -webkit-linear-gradient( -180deg, rgb(143,38,211) 0%, rgb(15,9,53) 100%);
    background-image: -ms-linear-gradient( -180deg, rgb(143,38,211) 0%, rgb(15,9,53) 100%);
    background-image: linear-gradient( -180deg, rgb(143,38,211) 0%, rgb(15,9,53) 100%);
    */
    /*
    background-image: -moz-linear-gradient( 90deg, rgba(143,38,211,0.8) 0%, rgba(15,9,53,0.9) 75%);
    background-image: -webkit-linear-gradient( 90deg, rgba(143,38,211,0.8) 0%, rgba(15,9,53,0.9) 75%);
    background-image: -ms-linear-gradient( 90deg, rgba(143,38,211,0.8) 0%, rgba(15,9,53,0.9) 75%);
    background-image: linear-gradient( 90deg, rgba(143,38,211,0.8) 0%, rgba(15,9,53,0.9) 75%);
    */
    /*
    background-image: -moz-linear-gradient( 90deg, rgba(143,38,211,0.8) 0%, rgba(68,24,99,0.98) 60%);
    background-image: -webkit-linear-gradient( 90deg, rgba(143,38,211,0.8) 0%, rgba(68,24,99,0.98) 60%);
    background-image: -ms-linear-gradient( 90deg, rgba(143,38,211,0.8) 0%, rgba(68,24,99,0.98) 60%);
    background-image: linear-gradient( 90deg, rgba(143,38,211,0.8) 0%, rgba(68,24,99,0.98) 60%);
    */

    /*
    background-image: -moz-linear-gradient( 90deg, rgba(14, 9, 53,.9) 0%, rgba(87, 29, 127,0.98) 60%);
    background-image: -webkit-linear-gradient( 90deg, rgba(14, 9, 53,.9) 0%, rgba(87, 29, 127,0.98) 60%);
    background-image: -ms-linear-gradient( 90deg, rgba(14, 9, 53,.9) 0%, rgba(87, 29, 127,0.98) 60%);
    background-image: linear-gradient( 90deg, rgba(14, 9, 53,.9) 0%, rgba(87, 29, 127, 0.98) 60%);
    */

    z-index: 99;
    /*padding: 10px 15px !important;*/
    padding-top:10px !important;
    padding-bottom: 10px !important;
}
#header.sticky::before,.sticky-leaving::before {
    /*
    background-image: -moz-linear-gradient( 90deg, rgba(14, 9, 53,.9) 0%, rgba(87, 29, 127,0.98) 60%);
    background-image: -webkit-linear-gradient( 90deg, rgba(14, 9, 53,.9) 0%, rgba(87, 29, 127,0.98) 60%);
    background-image: -ms-linear-gradient( 90deg, rgba(14, 9, 53,.9) 0%, rgba(87, 29, 127,0.98) 60%);
    background-image: linear-gradient( 90deg, rgba(14, 9, 53,.9) 0%, rgba(87, 29, 127, 0.98) 60%);
    */
    opacity: 1;
    /*top: 0;*/
}
.sticky + article {margin-top: 400px}
.sticky {
    /*animation: stickyAnimation ease 1s;*/
    /*animation-iteration-count: 1;*/
}
/* DEPRECATED! */
.sticky-leaving {
    animation: stickyLeaving ease .4s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}
/*
.sticky #logo img {
    transition: transform ease-in-out 2s;
    animation: stickyLogoAnimation ease 1s;
    animation-iteration-count: 1;
}
*/
/*
.sticky #logo img {
    transition: transform;
    animation: stickyAnimation ease 1.5s;
    animation-iteration-count: 1;
}
*/
/*
.sticky #menu {
    transition: transform;
    animation: stickyAnimation ease 1.5s;
    animation-iteration-count: 1;
}

.sticky #menu li {
    transition: transform;
    animation: stickyAnimation ease 1s;
    animation-iteration-count: 1;
}
*/
.sticky #menu li:nth-child(1) {animation-duration: 1s}
.sticky #menu li:nth-child(2) {animation-duration: 1.3s}
.sticky #menu li:nth-child(3) {animation-duration: 1.6s}
.sticky #menu li:nth-child(4) {animation-duration: 1.9s}
.sticky #menu li:nth-child(5) {animation-duration: 2.2s}
.sticky #menu li:nth-child(6) {animation-duration: 2.5s}
.sticky #menu li:nth-child(7) {animation-duration: 2.8s}

@keyframes stickyAnimation{
  0% {
    opacity:0;
    transform:  translate(0px,-100%)  ;
  }
  100% {
    opacity:1;
    transform:  translate(0px,0px)  ;
  }
}

@keyframes stickyLeaving {
  0% {
    opacity:1;
    transform:  translate(0px,0px)  ;
  }
  100% {
    opacity:0;
    transform:  translate(0px,-100%)  ;
  }
}

@keyframes stickyLogoAnimation{
  0% {
    transform:scale(1);
  }
  50% {
    transform:scale(1);
  }
  75% {
    transform:scale(1.1);
  }
  100% {
    transform:scale(1);
  }
}

    #menu {}
        #menu a {
            color: #fff;letter-spacing: .1em;
            padding: 0;
            margin: 1.4rem;
            border-bottom: 2px solid transparent;
            transition: all .25s ease-in-out;
            text-align: center;
            position: relative;
            box-shadow: none;
        }
        #menu li {position: relative;}
        #menu a.active, #menu li.active a {color: #fff;font-weight: 600}
        #menu li.current.active > a {border-color:#fff;}
        #menu a:hover {border-color: #fff}
        a#btn-menu-demo, #menu .btn-menu-demo  {
            font-size: 100%;
            font-weight: 300;
            padding: .6rem 1.3rem;
            border: 1px solid #fff;
            margin-top: .8rem;
            margin-bottom: 0;
            /*margin-right: 0 !important*/
        }
        a#btn-menu-demo.active:focus,
        a#btn-menu-demo.active,
        #menu .btn-menu-demo.active:focus,
        #menu .btn-menu-demo.active {box-shadow: none;background-color: #0e0935;border-color: transparent;}
        a#btn-menu-demo i, #menu .btn-menu-demo i {
            font-size: 130%;
            margin-left: 5px;
        }
        a#btn-menu-demo:hover, #menu .btn-menu-demo:hover {border-color: #441863;}

        #menu li.active.parent > a::after, #menu-user .dropdown-menu::before {
            position: absolute;
            width: 100%;
            left: 0;
            bottom: -31px;
            display: block;
            content: "▲";
            color: #0e0935;
            transform: scale(1.2) scaleX(1.9);
        }
        #menu-user .dropdown-menu::before {
            bottom: auto;
            top: -16px;
            text-align: center;
        }
        #menu .nav-child {
            list-style: none;
            margin: 0;
            padding: 0;
            position: absolute;
            background: #0f0935;
            /*width: max-content;*/
            /*min-width: 300%;*/
            display: flex;
        }
            #menu .nav-child li {
                /*display: inline-block;*/
                /* float: left; */
                flex-shrink: 0;
                background: #0f0935;
                border-bottom: 1px solid rgba(255,255,255,0.15);
            }
            #menu .nav-child li:nth-child(1) {border-left: 1px solid rgba(255,255,255,0.15);}

                #menu ul.nav-child a {
                    border-color: transparent;
                    font-weight: 400;
                }
                #menu ul.nav-child a:hover {border-color: #fff}
                #menu ul.nav-child .current.active a {
                    border-color: #fff;
                    font-weight: 600;
                }

    /* Logged in user overrides */
    #menu-user .dropdown-menu {
        /*
        background: #0f0935;
        border: 1px solid rgba(255,255,255,0.15);
        padding: -1;
        margin:0;
        width: 100%;
        */
        border-radius:2px;
        background: #0f0935;
        box-shadow: 0 0 20px rgba(0,0,0,.35);
        width: 100%;
        border: 1px solid rgba(255, 255, 255, 0.15);    
        font-size: 100%
        /*border-bottom: 1px solid rgba(255, 255, 255, 0.15);*/
    }
        #menu-user .dropdown-divider,#btn-user-logout, #menu #btn-user-logout:hover {border-top: 1px solid rgba(255, 255, 255, 0.15);}
        #menu-user .dropdown-menu a {border-bottom: 0;color: #fff;}
        #menu-user .dropdown-menu a:hover,#menu-user .dropdown-menu a:focus,#menu-user .dropdown-menu a:active {
            color:#fff;
            background: #441863;
        }
    .label-username {max-width: 180px;font-weight: 400;min-width: 60px;font-size: 100%;}
    #btnGroupLogged::after {display: none}

    
    .show > #btnGroupLogged.btn-outline-primary.dropdown-toggle,
    #btnGroupLogged:focus,#btnGroupLogged:active {background: #fff;box-shadow: 0 0 0 0.2rem rgba(255,255,255,.25);}
    .show > #btnGroupLogged.btn-outline-primary.dropdown-toggle,.show > #btnGroupLogged:hover, #menu #btnGroupLogged:hover {border-color: transparent;transform: scale(1);background: #fff;color: #441863;}
    /*.show > #btnGroupLogged:hover {color: #441863;}*/

    .show > #btnGroupLogged i.animate {transform:rotate(180deg);}


    /* Animated hambuger menu btn */
    .mobile-btn-menu-wrap {
        display: none;
        position: fixed;
        top: 34px;
        right: 20px;
        padding: 10px;
        margin: 0px auto;
        transition: 0.25s ease-in-out;
        transform: translateY(0);
        z-index: 100;
    }
        .mobile-btn-menu-wrap:active {transform:scale(0.8);}
            #mobile-btn-menu {z-index:1000;position:relative;width: 26px;height: 26px;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;}
                #mobile-btn-menu span {display: block;position: absolute;height: 3px;width: 100%;background:#fff;border-radius: 9px;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
                #mobile-btn-menu span:nth-child(1) {top: 3px;}
                #mobile-btn-menu span:nth-child(2),#mobile-btn-menu span:nth-child(3) {top: 11px;}
                #mobile-btn-menu span:nth-child(4) {top: 19px;}
                #mobile-btn-menu.active span:nth-child(1) { top: 17px; width: 0%; left: 50%; }
                #mobile-btn-menu.active span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
                #mobile-btn-menu.active span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
                #mobile-btn-menu.active span:nth-child(4) { top: 17px; width: 0%; left: 50%; }

#home {z-index: 4;opacity:.2;transition: all 1.5s ease-in-out;}
#home.is-loaded {opacity:1;}
#home, .moduletable_contact {
    background-image: url(../images/bg/bg4-25k-compressor.jpg);
    background-size: cover;
    background-position: center bottom;
    position: relative;
}
    #home::before,.moduletable_contact::before {
        position: absolute;
        width: 100%;
        height: 100%;
        content: " ";
        /*
        background-image: -moz-linear-gradient( -180deg, rgb(143,38,211) 0%, rgb(15,9,53) 100%);
        background-image: -webkit-linear-gradient( -180deg, rgb(143,38,211) 0%, rgb(15,9,53) 100%);
        background-image: -ms-linear-gradient( -180deg, rgb(143,38,211) 0%, rgb(15,9,53) 100%);
        background-image: linear-gradient( -180deg, rgb(143,38,211) 0%, rgb(15,9,53) 100%);
    
        background-image: -moz-linear-gradient( -180deg, rgb(113,40,160) 0%, rgb(15,9,53) 100%);
        background-image: -webkit-linear-gradient( -180deg, rgb(113,40,160) 0%, rgb(15,9,53) 100%);
        background-image: -ms-linear-gradient( -180deg, rgb(113,40,160) 0%, rgb(15,9,53) 100%);
        background-image: linear-gradient( -180deg, rgb(113,40,160) 0%, rgb(15,9,53) 100%);

        background-image: -moz-linear-gradient( -180deg, rgb(68,24,99) 0%, rgb(15,9,53) 100%);
        background-image: -webkit-linear-gradient( -180deg, rgb(68,24,99) 0%, rgb(15,9,53) 100%);
        background-image: -ms-linear-gradient( -180deg, rgb(68,24,99) 0%, rgb(15,9,53) 100%);
        background-image: linear-gradient( -180deg, rgb(68,24,99) 0%, rgb(15,9,53) 100%);
        */
        background-image: -moz-linear-gradient( -90deg, rgb(143,38,211) 0%, rgb(15,9,53) 100%);
        background-image: -webkit-linear-gradient( -90deg, rgb(143,38,211) 0%, rgb(15,9,53) 100%);
        background-image: -ms-linear-gradient( -90deg, rgb(143,38,211) 0%, rgb(15,9,53) 100%);
        background-image: linear-gradient( -90deg, rgb(143,38,211) 0%, rgb(15,9,53) 100%);

        opacity: .7;
        left: 0;
        top:0;
    }
    .moduletable_contact::before {
        /*
        background-image: -moz-linear-gradient( -180deg, rgb(68,24,99) 0%, rgb(15,9,53) 100%);
        background-image: -webkit-linear-gradient( -180deg, rgb(68,24,99) 0%, rgb(15,9,53) 100%);
        background-image: -ms-linear-gradient( -180deg, rgb(68,24,99) 0%, rgb(15,9,53) 100%);
        background-image: linear-gradient( -180deg, rgb(68,24,99) 0%, rgb(15,9,53) 100%);
        */
        background-image: -moz-linear-gradient( -180deg, rgb(113,40,160) 0%, rgb(15,9,53) 100%);
        background-image: -webkit-linear-gradient( -180deg, rgb(113,40,160) 0%, rgb(15,9,53) 100%);
        background-image: -ms-linear-gradient( -180deg, rgb(113,40,160) 0%, rgb(15,9,53) 100%);
        background-image: linear-gradient( -180deg, rgb(113,40,160) 0%, rgb(15,9,53) 100%);
    }
    .bg-overlay {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 215px;
        background-image: -moz-linear-gradient( -90deg, rgba(15,9,53,0) 0%, rgb(15,9,53) 100%);
        background-image: -webkit-linear-gradient( -90deg, rgba(15,9,53,0) 0%, rgb(15,9,53) 100%);
        background-image: -ms-linear-gradient( -90deg, rgba(15,9,53,0) 0%, rgb(15,9,53) 100%);
    }

    #home h4 {font-size: 150%;color: #fff}
    #home p {font-size: 112.5%;color: #fff;font-weight: 200}
    .moduletable_home-container {
        transform: scale(.7);
        opacity: 0;
        transition: all 1s ease-out;
    }
        .home-or {
            margin-top: -33px;
        }
        .global-home .jumbotron-sille {padding-top:200px;}
        /*.jumbotron-sille {padding-top: 100px}*/
        .jumbotron-sille {padding-top:60px;}
    .moduletable_home-container.is-loaded {
        transform: scale(1);
        opacity: 1;
    }
    .animation-pulse {
        animation: pulse 1.8s ease-in-out forwards;
    }
    .animation-pulse-v2 {
        animation: pulsetwo 1.8s ease-in-out forwards;
    }
    
    .animation-left-in {
        animation: leftin .6s ease-out forwards;
    }
    .animation-right-in {
        animation: rightin .6s ease-out forwards;
    }
    /* PULSE animation at the frontpage */
    @-webkit-keyframes pulse {
        0% { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
        10% { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }
        20% { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
    }
    @-moz-keyframes pulse {
        0% { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
        10% { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }
        20% { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
    }
    @keyframes pulse {
        0% { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
        10% { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }
        20% { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
    }

    .anim1,.anim2,.anim3,.anim4,.anim5 {transform:translateY(10px);opacity:0.4;}
    @keyframes leftin {
        0% { transform:translateY(10px);opacity:0.4; }
        100% { transform:translateY(0);opacity:1; }
    }
    /*.anim2 {transform:translateY(-10px);opacity:0.4;}*/
    @keyframes rightin {
        0% { transform:translateY(-10px);opacity:0.4; }
        100% { transform:translateY(0);opacity:1; }
    }

/* CAROUSEL */
.bg-carousel {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity:1;
    
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0f0934+0,8f26d3+50,0f0934+100&1+0,0+50,1+100 */
    background: -moz-linear-gradient(top, rgba(15,9,52,1) 0%, rgba(143,38,211,0) 50%, rgba(15,9,52,1) 100%); 
    background: -webkit-linear-gradient(top, rgba(15,9,52,1) 0%,rgba(143,38,211,0) 50%,rgba(15,9,52,1) 100%); 
    background: linear-gradient(to bottom, rgba(15,9,52,1) 0%,rgba(143,38,211,0) 50%,rgba(15,9,52,1) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f0934', endColorstr='#0f0934',GradientType=0 );

}
.bg-carousel::before {position: absolute;width: 100%;height: 100%;left: 0;top:0;background: #0f0935;opacity:.8;display: block;content:" ";transition:all .5s ease-out;}
.active .bg-carousel::before {/*background: rgba(0,0,0,0);*/opacity: 0.25}

.carousel-item {background-size:cover;background-position: 50% 40%;transition:  all .4s ease-out}
.carousel-item.active {background-position: 50% 50%}

.carousel-caption {
    bottom: inherit;
    top: 45%;
    transform: translateY(-50%);
    transition: .5s ease-out;
}
/*
.active .carousel-caption {top: 50%;}
*/
.carousel-caption h2 {transition: .4s ease-out;transform: translateX(60%);opacity: 0}
.active .carousel-caption h2 {transform: translateY(0%);opacity: 1}
.carousel-caption p {transition: .6s ease-out;transform: translateX(60%);opacity: 0}
.active .carousel-caption p {transform: translateY(0%);opacity: 1}

.carousel-indicators {z-index: 3}
.carousel-indicators .active {
    background-color: #8f26d3;
}
.carousel-indicators li {background-color:#441863;width: 10%;height: 2px;}
.carousel-control-next-icon,.carousel-control-prev-icon {background: none}
.carousel-control-next i, .carousel-control-prev i {color:#fff;font-size: 350%;margin-top:-10px;}
.carousel-control-next:focus i, .carousel-control-next:hover i, .carousel-control-prev:focus i, .carousel-control-prev:hover i {color:#8f26d3;}


/* VIDEO */
#img-introvideo {
    max-width: 26%;
    position: absolute;
    right: 3.3%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;    
}
.global-about #img-introvideo {left: 3.3%;right: auto}
.img-video img {transition:all .3s ease-in-out;}
.img-video:hover img {transform:scale(1.1)}

/* TIMELINE */
/*#timeline {}*/
.moduletable_timeline {}
    .row-top {margin-bottom: -43px;}
    .row-bottom {margin-top: -64px;}
        .step {
            border-left: 1px solid #616168;
            max-width: 285px;
            padding-left: 25px;
            transition: all .25s ease-in-out;
        }
        .row-top .step {padding-bottom: 80px}
        .row-bottom .step {/*align-self: flex-end;*/padding-top: 80px}
            .row-bottom .step p {margin-bottom: 0;padding-bottom: 0;}
            .step p {transition: all .5s ease-in-out;}

    .row-bottom i.material-icons, .row-top i.material-icons {position: absolute;left:-13px;transition: all 1s ease-in-out;}

    .row-bottom i.material-icons {top:-10px;} 
    .row-top i.material-icons {bottom: -10px}

    .step:hover i {transform:scale(2.2) rotate(360deg);}
    .step:hover {border-color: #8f26d3}
    .step:hover p {color: #fff}

/*#about {padding-bottom: 160px}*/
    .ico {
        display: inline-block;
        border-radius: 100%;
    }
    .circle {
        border-radius: 100%;
        background: #220f46;
        border:15px solid #140b3a;
        display: inline-block;
        padding: 1.3rem;
        transition: all .9s ease-in-out;
    }
    .circle:hover {border-color: #220f46;transform:scale(1.1);}
    .circle img {margin:10px;max-height: 48px}
#why-sille {z-index: 2;border-bottom: 1px solid #ebceff}
    #why-sille li {font-size: 110%;padding:6px 0;}

/* FAQ */
.accordion-sille .card {
    border-radius: 0;
    border: 0;
}
.accordion-sille .card-header {
    border-radius: 0;
    color: #fff;
    background-color:#441863;
}
.accordion-sille .card-body {border-bottom: 1px solid rgba(0,0,0,.125);}
.accordion-sille .card-header.collapsed:hover {background-color:#0f0935;color:#fff;/*background:#f1f2f6;*/}
.accordion-sille .card-header.collapsed {
    border-radius: 0;
    background: #fff;
    color:#441863;
}
.accordion-sille i.icon-rotate {transform:rotate(180deg);transition: transform .3s ease-out}
.accordion-sille .collapsed i.icon-rotate {transform: rotate(0deg);}
.accordion-sille .card-header i.icon-qa {transition: transform .2s ease-out;}
.accordion-sille .card-header:hover i.icon-qa {transform:translateY(-4px);}

.moduletable_how-does-it-work {border-bottom:1px solid #ad34fb;}
.moduletable_fbfeed {border-top:1px solid #ad34fb;}
    .moduletable_how-does-it-work h4,.moduletable_press h4,.moduletable_videos h4 {font-weight: 300}


/*#nav-press {border-bottom:1px solid #efefef;}*/
.img-videothumb {overflow:hidden;border-radius: 1rem;box-shadow: 0px 0px 20px 0 rgba(0,0,0,.05);background: rgba(255,255,255,.5);}
.img-videothumb:hover {
    background: #fff;
    transform: translateY(-5px);
    box-shadow: 0px 12px 20px 0 rgba(0,0,0,.11);
}
.img-bg-videothumb {
    overflow:hidden;border-radius: 1rem;box-shadow: 0px 0px 20px 0 rgba(0,0,0,.05);
    /*transform: translateY(-5px);*/
    /*box-shadow: 0px 12px 20px 0 rgba(0,0,0,.11);*/
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    /*background: lightblue url("img_tree.gif") no-repeat fixed center;*/
    height: 200px;
}
.img-bg-videothumb:hover {
    transform: translateY(-5px);
    box-shadow: 0px 12px 20px 0 rgba(0,0,0,.11);    
}

.global-about #quote-freeline,
.global-contact #quote-freeline {display: none !important}

.moduletable_contact {
    background-image: url(../images/bg/bg2-25k-compressor.jpg);
}
    .moduletable_contact .ico img,
    .moduletable_contact .ico {
        border: 15px solid rgba(143, 38, 211, .2);
        border-radius: 100%;
        transition: all .25s ease-in-out;
    }
    .moduletable_contact .ico img {max-width: 140px;}
    .moduletable_contact .ico {border: 15px solid rgba(143, 38, 211, .1);}

    .moduletable_contact .contact:hover .ico {border-color:rgba(143, 38, 211, .3);transform:translateY(-10px);}
    .moduletable_contact .contact:hover .ico img {border-color:rgba(143, 38, 211, .5);}

    .moduletable_contact ul i.material-icons {margin-right: 5px;font-size: 130%}
#free-quote {}
    h4#head-moneyback  {font-size: 150%}

.moduletable_about-us #row-logos, .moduletable_about-us #row-ovela {border-top: 1px solid #441863;}

#footer {}
    #footer h4 {font-size: 100%;font-weight: 600}
    #footer .nav-link {padding-left: 0;font-weight: 400;}
    #footer a {transition: all .25s ease-in-out}
    #footer a:hover {color:#441863;}
    #footer li i.material-icons {margin-right: 5px}
    #footer-before {}
    #footer-after,#footer-logos {border-top: 1px solid #e2e3eb;}
    #slogan1 {font-weight: 800;}

    ul#menu-footer {
        display: block;
    }
    #menu-footer .btn-menu-demo {display: none}
    ul.nav-child.unstyled.small {
        font-size: 87.5%;
        padding-left: 1.5rem;
    }

    .ico-social {
        transition: all .25s ease-in-out;
        display: inline-block;
        width: 45px;
        height: 45px;
        background: #441862;
        text-align: center;
        /* vertical-align: middle; */
        position: relative;
        border-radius: 100%;
    }
    .ico-social:hover {transform:scale(1.2) rotate(359deg);}
        .ico-social img {
            max-width: 30px;
            max-height: 25px;
            vertical-align: middle;
            position: absolute;
            top: 50%;
            transform: translateY(-50%) translateX(-50%);
            left: 50%;
            /*filter: invert(100%);*/
            transition: all .25s ease-in-out
        }


/* == REGULAR CONTENT == */
.article-silledefault dl.fields-container {display: none}

/* == SHARED HEADER WITH CLIENT APP == */
.user-is-loggedin .visible-not-logged-in {display: none !important}
.visible-logged-in {display: none}
.user-is-loggedin .visible-logged-in {display: block}

/* == Styles for animated modal == */

/* Start state */
.animated-modal {
  max-width: 800px;
  border-radius: 4px;
  overflow: hidden;
  transform: translateY(-50px);
  transition: all .7s;
}

.animated-modal h2,
.animated-modal p {
  transform: translateY(-50px);
  opacity: 0;
  transition-property: transform, opacity;
  transition-duration: .4s;
}

/* Final state */
.fancybox-slide--current .animated-modal,
.fancybox-slide--current .animated-modal h2,
.fancybox-slide--current .animated-modal p {
  transform: translateY(0);
  opacity: 1;
}

/* Reveal content with different delays */
.fancybox-slide--current .animated-modal h2 {
  transition-delay: .1s;
}

.fancybox-slide--current .animated-modal p {
  transition-delay: .3s;
}

/* == MEDIA QUERY OVERRIDES == */
@media (max-width: 1823px) {
    #timeline-line img {display: none;}
    #timeline-line {
        background:#8323c5;height: 1px;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0f0935+0,8323c5+10,8323c5+90,0f0935+100 */
        background: #0f0935; /* Old browsers */
        background: -moz-linear-gradient(left, #0f0935 0%, #8323c5 20%, #8323c5 80%, #0f0935 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #0f0935 0%,#8323c5 20%,#8323c5 80%,#0f0935 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #0f0935 0%,#8323c5 20%,#8323c5 80%,#0f0935 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f0935', endColorstr='#0f0935',GradientType=1 ); /* IE6-9 */
    }
    .row-top { margin-bottom: -2px;}
    .row-bottom {margin-top: -2px;}    
    .row-top .step {padding-bottom: 20px}
    .row-bottom .step {padding-top: 40px}
    .step {max-width: auto}
}

@media (max-width: 1440px) {
    /*#menu a {margin-left:.7rem;margin-right: .7rem}*/
    .global-home .jumbotron-sille {padding-top:170px;}
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
   /* IE10+ specific styles go here */  
   #home, .moduletable_contact {background-attachment: scroll !important;}
}

@media (min-width: 1280px) {

    .moduletable_partners h3.h3small {
        min-height: 80px;
    }
    #home, .moduletable_contact {background-attachment: fixed;}
    #img-appmock {
        max-width: 256%;
        position: relative;
        margin-top: -84%;
        margin-left: -57px;
    }
}

@media (max-width: 1280px) {
    body,td,th {font-size: 15px;}
}

@media (max-width: 1024px) {
    body,td,th {font-size: 14px;}
    .panel/*,#about*/ {padding-top:50px;padding-bottom: 50px;}
    #menu a {margin-left:0.7rem;margin-right: 0.7rem}
}

@media (min-width: 1024px) {
    #logo-footer {max-width: 294px;}
    .global-contact .moduletable_contact {padding-top:220px;}
}

@media (max-width: 1024px) and (min-width: 992px) {
    #logo img {max-width: 220px;margin-top:-5px;}
    #col-menu {padding-right: 0}
}

@media (max-width: 992px) {
    #logo-footer {max-width: 220px;}
    #header {transition: none;animation:none;position: relative;} 
    .sticky {position: relative;background: none;transition: none;animation:none;}
    .mobile-btn-menu-wrap {display: block;}
    #menu .nav-child li {border:none;}
    nav#menu,.moduletable_menu.nav {
        display: none;
        position: fixed;
        z-index: 99;
        background: rgba(68,24,99,.95);
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }
    nav#menu ul.nav, .moduletable_menu.nav ul.nav {
        top: 50%;
        position: relative;
        transform: translateY(-50%);
        width: 100%;  
        padding:20px;
    }
        nav#menu li, .moduletable_menu.nav li {
            width: 100%;
            text-align: center;
        }
        #menu a, #menu .btn-menu-demo {margin:1.6rem 0;font-size: 180%;display: inline-block;}
        #menu a.active, #menu a:hover {border: 0}

        #menu li.active.parent > a::after {bottom:-37px;}
    .global-home .jumbotron-sille {padding-top:90px;}
    .jumbotron-sille {padding-top:0px;}
    /*#footer-before {text-align: center}*/
    /*#detailsInput {height: auto}*/

    #menu .nav-child {
        position: relative;
        display: block;
        padding: .5rem 0;
    }
        #menu .nav-child li a {
            display: inline-block;
            margin: .5rem 0;
        }
    .label-username {max-width: 80%}
    #menu-user .dropdown-menu {background: #fff;    border-radius: 15px;}
    #menu-user .dropdown-menu a {color: #441863;border-top: 1px solid rgba(0,0,0,.07);}

    #menu-user .dropdown-menu::before {
        bottom: -15px;
        top: auto;
        text-align: center;
        transform: rotate(180deg) scaleX(2.1);
        color: #fff;
        text-shadow: 0px -4px 5px rgba(0,0,0,.2);
    }
    /*#btn-user-logout {border-top: 1px solid rgba(0,0,0,.1);}*/
}

@media (min-width: 768px) { 
    .accordion-sille .card-header h3.h4 {display:flex;align-items:center;justify-content: space-between;}
        .accordion-sille .card-header h3.h4 span {flex-grow: 2}
}

@media (max-width: 767px) { 
    .global-home .jumbotron-sille, .jumbotron-sille {padding-top:0px;}
    .fancybox-stage .fancybox-slide {padding: 0 20px;}
    /*body,td,th {font-size: 13px}*/
    /*#timeline {display: none}*/
    .panel/*,#about*/ {padding-top:30px;padding-bottom: 30px;}
    #menu a {margin:.8rem;font-size: 120%;}
    #menu .btn-menu-demo {margin:.8rem 0;font-size: 120%;}
    .btn {font-size: 100%}
    #menu li.active.parent > a::after {bottom:-25px;}
}

@media (max-width: 640px) { 
    .moduletable_home-container h1 {font-size: 370%;}
}

@media (max-width: 480px) { 
    h1, .h1 {font-size: 340%;}
    h2, .h2 {font-size: 280%;}
    h3, .h3, .h3small {font-size: 160%;}
    h4, .h4 {font-size: 120%;}
    .moduletable_home-container h1 {font-size: 216%;}
}

/* HEIGHT BASED OVERRIDES */
@media (max-height: 567px) { 
    #menu a {margin:.5rem;font-size: 100%;}
    #menu .btn-menu-demo {margin:.5rem 0;font-size: 100%;}
}

@media (max-height: 470px) { 
    #menu a {margin: .2rem;font-size: 80%;}
    #menu .btn-menu-demo {margin: .2rem 0;font-size: 80%;}
}

/* MATERIAL ICONS USING CSS */

.date_range:after {
    content: "\E916";
}

.person_outline:after {
    content: "\e7ff";
}


.keyboard_arrow_down:after {
    content: "\e313";
}

.keyboard_arrow_left:after {
    content: "\e314";
}

.keyboard_arrow_right:after {
    content: "\e315";
}

.keyboard_arrow_up:after {
    content: "\e316";
}


.send:after {
    content: "\e163";
}


.mail_outline:after {
    content: "\e0e1";
}


.phone:after {
    content: "\e0cd";
}

.question_answer:after {
    content: "\e8af";
}

.access_time:after {
    content: "\e192";
}

.play_circle_outline:after {
    content: "\e039";
}

.person:after {
    content: "\e7fd";
}

.power_settings_new:after {
    content: "\e8ac";
}

.check:after {
    content: "\e5ca";
}

.error_outline:after {
    content: "\e001";
}

.moduletable_partners .img-videothumb {
    display: flex !important;
    align-items: center;
    min-height: 144px;
}
